@charset "UTF-8";
body { background: url(../images/common/bodyback.jpg); }

@media screen and (min-width: 768px),print {  

#contentsmain {margin: 0 auto;position: relative;background: url('../images/concept/contentsmain-back01.png')no-repeat bottom -11px center;padding: 67px 0 263px;}
#contentsmain .inner-Box {margin: 0 auto 40px;position: relative;width: 1200px;}
#contentsmain .inner-Box h2 {font-size: 42px;line-height: 1.75;font-weight: 700;letter-spacing: 1.26px;margin-bottom: 49px;position: relative;text-align: center;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box2 {margin: 0 auto;position: relative;width: 1200px;padding: 88px 0 0 50px;}
#contentsmain .inner-Box2 h3 {font-size: 20px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contentsmain .inner-Box2 figure.photo {position: absolute;top: 0;right: 0;}
#contentsmain .inner-Box2 figure.photo img{  }
#contentsmain .inner-Box2 p.text {font-size: 16px;line-height: 2.25;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;}
#contentsmain .inner-Box2 h4 {font-size: 18px;line-height: 1.89;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: relative;}

#contents01 {margin: 0 auto;position: relative;border-top: #1A1A1A 1px solid;border-bottom: #1A1A1A 1px solid;background: #fff;padding: 79px 0 10px;height: 690px;}
#contents01 .inner-Box {margin: 0 auto;position: relative;width: 1101px;height: 520px;padding: 69px 0 0 590px;}
#contents01 .inner-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 32px;position: relative;padding-bottom: 15px;border-bottom: #393939 2px solid;}
#contents01 .inner-Box figure.photo {position: absolute;top: 0;left: -410px;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 26px;position: relative;}
#contents01 .inner-Box h3 {font-size: 18px;line-height: 1.89;font-weight: 700;letter-spacing: 0px;margin-bottom: 32px;position: relative;}

#contents02 {margin: 0 auto;position: relative;background: #EEEEEE;padding: 90px 0 0;height: 808px;border-bottom: #1A1A1A 1px solid;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1101px;height: 520px;padding: 39px 540px 0 0;}
#contents02 .inner-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 25px;position: relative;padding-bottom: 15px;border-bottom: #393939 2px solid;}
#contents02 .inner-Box figure.photo {position: absolute;top: 0;right: -49px;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 520px;}
#contents02 .inner-Box h3 {font-size: 22px;line-height: 1.89;font-weight: 700;letter-spacing: 0px;margin-bottom: 18px;position: relative;}

#contents03 {margin: 0 auto;position: relative;background: #fff;padding-top: 78px;height: 748px;border-bottom: #1A1A1A 1px solid;}
#contents03 .inner-Box {margin: 0 auto;position: relative;width: 1101px;padding: 0px 0 0 590px;}
#contents03 .inner-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 25px;position: relative;padding-bottom: 15px;border-bottom: #393939 2px solid;}
#contents03 .inner-Box figure.photo {position: absolute;top: 22px;left: 1px;}
#contents03 .inner-Box figure.photo img{  }
#contents03 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 30px;position: relative;width: 520px;}
#contents03 .inner-Box h3 {font-size: 22px;line-height: 1.89;font-weight: 700;letter-spacing: 0px;margin-bottom: 18px;position: relative;}

#contents04 {margin: 0 auto;position: relative;background: url('../images/concept/contents04-back01.png')repeat-x center 328px #EEEEEE;text-align: center;animation: contents04-slide 60s linear infinite;}
@keyframes contents04-slide{0%{background-position: 0 328px;}100%{background-position: -2915px 328px;}}
#contents04 .inner-Box {margin: 0 auto;position: relative;padding: 79px 0 72px;}
#contents04 .inner-Box h2 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 22px;position: relative;}
#contents04 .inner-Box h3 {font-size: 22px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 17px;position: relative;}
#contents04 .inner-Box p.text {font-size: 16px;line-height: 1.88;font-weight: 500;letter-spacing: 0px;margin-bottom: 406px;position: relative;}
#contents04 .inner-Box h4 {font-size: 32px;line-height: 1.75;font-weight: 700;letter-spacing: 1.6px;margin-bottom: 40px;position: relative;}
#contents04 .inner-Box h4::before{font-size: 65px;font-weight: 400;content: "(";font-family: din-2014, sans-serif;font-style: normal;position: absolute;top: -5px;left: 50%;margin-left: -289px;}
#contents04 .inner-Box h4::after{font-size: 65px;font-weight: 400;content: ")";font-family: din-2014, sans-serif;font-style: normal;position: absolute;top: -3px;left: 50%;margin-left: 269px;}
#contents04 .inner-Box h5 {font-size: 27px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 46px;position: relative;}
#contents04 .inner-Box h6 {font-size: 26px;line-height: 1.75;font-weight: 700;letter-spacing: 0px;margin-bottom: 0px;position: relative;}

#contentsbottom {margin: 0 auto;position: relative;background: #fff;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;padding: 119px 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1200px;margin: 0 auto;}
#contentsbottom .inner-Box ul li {margin-right: 60px;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}
@media screen and (min-width:768px) and ( max-width:1919px) {



}
@media screen and (max-width: 767px) {

    #contentsmain {position: relative;background: url('../images/concept/contentsmain-back01.png')no-repeat bottom 0vw center;padding: 6.38vw 0 30.33vw;background-size: auto 33vw;}
    #contentsmain .inner-Box {margin: 0 auto 7.36vw;position: relative;}
    #contentsmain .inner-Box h2 {font-size: 6.76vw;line-height: 1.5;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 5.84vw;position: relative;text-align: center;}
    #contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;}
    #contentsmain .inner-Box figure.photo img{  }
    #contentsmain .inner-Box2 {margin: 0 8.9vw;position: relative;}
    #contentsmain .inner-Box2 h3 {font-size: 4.83vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 5.55vw;position: relative;text-align: center;}
    #contentsmain .inner-Box2 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 5.7vw;}
    #contentsmain .inner-Box2 figure.photo img{  }
    #contentsmain .inner-Box2 p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 5.75vw;position: relative;}
    #contentsmain .inner-Box2 h4 {font-size: 4.35vw;line-height: 1.78;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.0vw;position: relative;}
    
    #contents01 {position: relative;border-top: #1A1A1A 0.24vw solid;border-bottom: #1A1A1A 0.24vw solid;background: #fff;padding: 0vw 0 6.52vw;}
    #contents01 .inner-Box {margin: 0 8.9vw;position: relative;padding: 9.57vw 0 0 0vw;}
    #contents01 .inner-Box h2 {font-size: 5.80vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.03vw;position: relative;text-align: center;padding-bottom: 2.32vw;border-bottom: #393939 0.48vw solid;}
    #contents01 .inner-Box figure.photo {position: relative;top: 0;margin-bottom: 3.2vw;left: 0vw;}
    #contents01 .inner-Box figure.photo img{  }
    #contents01 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 4.28vw;position: relative;margin-right: -2.5vw;}
    #contents01 .inner-Box h3 {font-size: 4.35vw;line-height: 1.79;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.73vw;position: relative;}
    
    #contents02 {position: relative;border-top: #1A1A1A 0.24vw solid;border-bottom: #1A1A1A 0.24vw solid;background: #EEEEEE;padding: 0vw 0 3.52vw;}
    #contents02 .inner-Box {margin: 0 8.9vw;position: relative;padding: 9.57vw 0 0 0vw;}
    #contents02 .inner-Box h2 {font-size: 5.80vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.03vw;position: relative;text-align: center;padding-bottom: 2.32vw;border-bottom: #393939 0.48vw solid;}
    #contents02 .inner-Box figure.photo {position: relative;top: 0;margin-bottom: 6vw;left: 0vw;}
    #contents02 .inner-Box figure.photo img{  }
    #contents02 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.28vw;position: relative;margin-right: -2.5vw;}
    #contents02 .inner-Box h3 {font-size: 4.35vw;line-height: 1.79;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 3.83vw;position: relative;}

    #contents03 {position: relative;border-top: #1A1A1A 0.24vw solid;border-bottom: #1A1A1A 0.24vw solid;background: #fff;padding: 0vw 0 3.62vw;}
    #contents03 .inner-Box {margin: 0 8.9vw;position: relative;padding: 9.57vw 0 0 0vw;}
    #contents03 .inner-Box h2 {font-size: 5.80vw;line-height: 1.7;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.03vw;position: relative;text-align: center;padding-bottom: 2.32vw;border-bottom: #393939 0.48vw solid;}
    #contents03 .inner-Box figure.photo {position: relative;top: 0;margin-bottom: 5.9vw;left: 0vw;}
    #contents03 .inner-Box figure.photo img{  }
    #contents03 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.28vw;position: relative;margin-right: -2.5vw;}
    #contents03 .inner-Box h3 {font-size: 4.35vw;line-height: 1.79;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.03vw;position: relative;}



    #contents04 {position: relative;background: url('../images/concept/contents04-back01.png')repeat-x center 91.79vw #EEEEEE;text-align: center;animation: contents04-slide 60s linear infinite;background-size: auto 42.9vw;}
    @keyframes contents04-slide{0%{background-position: 0 91.79vw;}100%{background-position: -704.11vw 91.79vw;}}
    #contents04 .inner-Box {position: relative;padding: 10.88vw 0 8.59vw;}
    #contents04 .inner-Box h2 {font-size: 5.80vw;line-height: 1.58;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 4.31vw;position: relative;}
    #contents04 .inner-Box h3 {font-size: 4.35vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.81vw;position: relative;}
    #contents04 .inner-Box p.text {font-size: 3.86vw;line-height: 1.88;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 59.67vw;position: relative;}
    #contents04 .inner-Box h4 {font-size: 5.31vw;line-height: 1.59;font-weight: 700;letter-spacing: 0.27vw;margin-bottom: 5.36vw;position: relative;}
    #contents04 .inner-Box h4::before{font-size: 20.29vw;font-weight: 300;content: "(";font-family: din-2014, sans-serif;font-style: normal;position: absolute;top: -5vw;left: 6vw;margin-left: 0vw;}
    #contents04 .inner-Box h4::after{content: ")";font-family: din-2014, sans-serif;font-style: normal;position: absolute;top: -4.7vw;right: 5.7vw;font-size: 20.29vw;font-weight: 300;}
    #contents04 .inner-Box h5 {font-size: 4.83vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 5.21vw;position: relative;}
    #contents04 .inner-Box h6 {font-size: 3.86vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 0.0vw;position: relative;}
    


#contentsbottom {position: relative;background: #fff;}
#contentsbottom .inner-Box {position: relative;padding: 19.24vw 0 13.34vw 0;}
#contentsbottom .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contentsbottom .inner-Box ul li {margin-bottom: 5.79vw;}
#contentsbottom .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}